[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=Poedit Portable
AppID=PoeditPortable
Publisher=Vaclav Slavik 
Homepage=http://poedit.net/
Category=Development
Description=Poedit is a GetText translation helper.
Language=Multilingual
InstallType=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.8.7.4193
DisplayVersion=1.8.7.4193

[Control]
Icons=1
Start=PoeditPortable.exe

[Associations]
FileTypes=po,mo,pot
